# std::chrono::day::ok

From cppreference.com
< cpp‎ | chrono‎ | day

constexpr bool ok() const noexcept; |  | (since C++20)

Checks if the day value stored in `*this` is in the valid range, i.e., [1, 31].

### Return value

true if the day value stored in `*this` is in the range [1, 31]. Otherwise false.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/day/ok&oldid=104652"